.postTitle, .entrylistPosttitle, .feedback_area_title {
    border-bottom: 1px solid #ddd;
    font-size: 22px;
    font-weight: bold;
    margin: 20px 0 10px;
}

p {
font-size: 16px;
}

.cnblogs-markdown .hljs, .cnblogs-post-body .hljs {
    font-family: "Courier New",sans-serif!important;
    font-size: 15px !important;
    line-height: 1.5!important;
    padding: 5px !important;
}

.cnblogs_code {
    background-color: #f5f5f5;
    font-family: Courier New !important;
    font-size: 15px !important;
    border: 1px solid #ccc;
    padding: 5px;
    overflow: auto;
    margin: 5px 0;
    color: #000;
}